TSACTIONCANCEL(3ts)

NAME
TSActionCancel - TSActionCancel API function

SYNOPSIS

            #include <ts/ts.h>

    void TSActionCancel(TSAction actionp)

DESCRIPTION

Cancels the action.

NOTE:
        The argument actionp must be checked prior to calling this function, since the function assumes actionp is a valid action pointer.

COPYRIGHT
2025, dev@trafficserver.apache.org